div {
    z-index: 8;
    &.city {
        cursor: pointer;
    }
}
.health {
    width: 100%;
    height: 5px;
    background-color: black;
    position: relative;
    margin-top: -5px;
    &-container {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        height: 5px;
        background-color: #4bfd4b;
    }
}
